## libterm-filter-perl 0.03

=== debian/changelog ===
libterm-filter-perl (0.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:41:11 +0100

libterm-filter-perl (0.03-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Niko Tyni ]
  * Skip t/role.t because of race conditions (Closes: #843052)
  * Update to debhelper compatibility level 9
  * Update to Standards-Version 3.9.8
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Mon, 02 Jan 2017 21:25:17 +0200

libterm-filter-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #663458)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 11 Mar 2012 14:32:05 +0100
