=== debian/control ===
Source: libterm-filter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-pty-easy-perl,
                     libmoose-perl,
                     libscope-guard-perl,
                     libterm-readkey-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-filter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-filter-perl.git
Homepage: https://metacpan.org/release/Term-Filter
Testsuite: autopkgtest-pkg-perl

Package: libterm-filter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-pty-easy-perl,
         libmoose-perl,
         libscope-guard-perl,
         libterm-readkey-perl
Description: Perl module to run an interactive terminal session, filtering input and output
 Term::Filter is a Moose role which implements running a program in a pty
 while being able to filter the data that goes into and out of it. This
 can be used to alter the inputs and outputs of a terminal based program, or to
 intercept the data going in or out to record it or rebroadcast it.
