=== debian/watch ===
version=4
https://metacpan.org/release/Term-Filter   .*/Term-Filter-v?@ANY_VERSION@@ARCHIVE_EXT@$
